﻿@media (min-width: 1024px){


}
@media (max-width: 1024px){


}

@media (max-width: 992px){


}

@media (max-width: 768px){

}

@media (max-width: 640px) {

}

@media (max-width: 480px) {



}

@media (max-width: 420px) {



}

@media (max-width: 380px) {



}

@media (max-width: 350px) {



}

@media (max-width: 320px) {



}